<?php
/**
*
* @package phpBB Extension - Top Stats
* Turkish translation by ESQARE (http://www.phpbbturkey.com)
* @copyright (c) 2017 dmzx - http://www.dmzx-web.net
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'TOPSTATS_SAVED'						=> 'En İyi İstatistikler ayarları kaydedildi',
	'TS_VERSION'							=> 'Sürüm',
	'TS_RECENT_SETTINGS'					=> 'Son Aktif Başlıklar ayarları',
	'TS_RECENT_ENABLE'						=> 'Son Aktif Başlıkları etkinleştir',
	'TS_RECENT_ENABLE_EXPLAIN'				=> 'Son Aktif Başlıklar bölümünün gösterilmesini etkinleştir ya da devre dışı bırak.',
	'TSRAT_NUMBER'							=> 'Son Aktif Başlıklar',
	'TSRAT_NUMBER_EXPLAIN'					=> 'Görüntülenecek Son Aktif Başlık sayısı.',
	'TS_JSSCROLL'							=> 'Jquery Kaydırma',
	'TS_JSSCROLL_EXPLAIN'					=> 'Son Aktif Başlıklarda jquery kaydırmanın kullanımını etkinleştir ya da devre dışı bırak.<br />Not: Bu özelliği kullanabilmek için, Jquery Ticker özelliğini devre dışı bırakmanız gerekir.',
	'TS_JSSCROLL_SPEED'						=> 'Jquery Kaydırma Hızı',
	'TS_JSSCROLL_SPEED_EXPLAIN'				=> 'Milisaniye cinsinden kaydırmanın hızı.',
	'TS_JSSCROLL_INTERVAL'					=> 'Jquery Kaydırma Aralığı',
	'TS_JSSCROLL_INTERVAL_EXPLAIN'			=> 'Milisaniye cinsinden kaydırma zaman aralığı.',
	'TS_JSSCROLL_DIRECTION'					=> 'Jquery Kaydırma Yönü',
	'TS_JSSCROLL_DIRECTION_EXPLAIN'			=> 'Jquery kaydırmanın yönü.',
	'TS_JSSCROLL_DIRECTION_DOWN'			=> 'Aşağı',
	'TS_JSSCROLL_DIRECTION_UP'				=> 'Yukarı',
	'TS_JSSCROLL_PAUSE'						=> 'Jquery Kaydırma Duraklatma',
	'TS_JSSCROLL_PAUSE_EXPLAIN'				=> 'Kaydırma duraklatma etkinleştirilirse mouse ile Son Aktif Başlıklar üzerine gelindiğinde duraklama olur.',
	'TS_JSSCROLL_NAVIGATION'				=> 'Jquery Kaydırma Gezintisi',
	'TS_JSSCROLL_NAVIGATION_EXPLAIN'		=> 'Son Aktif Başlıklar için JSScroll gezintisini etkinleştir ya da devre dışı bırak.',
	'TS_TICKER_ENABLE'						=> 'Jquery Ticker',
	'TS_TICKER_ENABLE_EXPLAIN'				=> 'Son Aktif Başlıklar için Jquery Ticker’ı etkinleştir ya da devre dışı bırak<br />Not: Bu özelliği kullanabilmek için, Jquery Kaydırma özelliğini devre dışı bırakmanız gerekir.',
	'TS_MOSTVIEWED_SETTINGS'				=> 'En Çok Görüntülenen Başlıklar ayarları',
	'TS_MOSTVIEWED_ENABLE'					=> 'En Çok Görüntülenen Başlıkları etkinleştir',
	'TS_MOSTVIEWED_ENABLE_EXPLAIN'			=> 'En Çok Görüntülenen Başlıklar bölümünün gösterilmesini etkinleştir ya da devre dışı bırak.',
	'TS_MOSTVIEWED_NUMBER'					=> 'En Çok Görüntülenen Başlıklar',
	'TS_MOSTVIEWED_NUMBER_EXPLAIN'			=> 'Görüntülenecek En Çok Görüntülenen Başlık sayısı.',
	'TS_MOSTREPLIED_SETTINGS'				=> 'En Çok Cevaplanan Başlıklar ayarları',
	'TS_MOSTREPLIED_ENABLE'					=> 'En Çok Cevaplanan Başlıkları etkinleştir',
	'TS_MOSTREPLIED_ENABLE_EXPLAIN'			=> 'En Çok Cevaplanan Başlıklar bölümünün gösterilmesini etkinleştir ya da devre dışı bırak.',
	'TS_MOSTREPLIED_NUMBER'					=> 'En Çok Cevaplanan Başlıklar',
	'TS_MOSTREPLIED_NUMBER_EXPLAIN'			=> 'Görüntülenecek En Çok Cevaplanan Başlık sayısı.',
	'TS_MOSTACTIVEUSER_SETTINGS'			=> 'En Aktif Kullanıcılar ayarları',
	'TS_MOSTACTIVEUSER_ENABLE'				=> 'En Aktif Kullanıcıları etkinleştir',
	'TS_MOSTACTIVEUSER_ENABLE_EXPLAIN'		=> 'En Aktif Kullanıcılar bölümünün gösterilmesini etkinleştir ya da devre dışı bırak.',
	'TS_MOSTACTIVEUSER_NUMBER'				=> 'En Aktif Kullanıcılar',
	'TS_MOSTACTIVEUSER_NUMBER_EXPLAIN'		=> 'Görüntülenecek En Aktif Kullanıcı sayısı.',
	'TS_MOSTACTIVEFORUM_SETTINGS'			=> 'En Aktif Forumlar ayarları',
	'TS_MOSTACTIVEFORUM_ENABLE'				=> 'En Aktif Forumları etkinleştir.',
	'TS_MOSTACTIVEFORUM_ENABLE_EXPLAIN'		=> 'En Aktif Forumlar bölümünün gösterilmesini etkinleştir ya da devre dışı bırak.',
	'TS_MOSTACTIVEFORUM_NUMBER'				=> 'En Aktif Forumlar',
	'TS_MOSTACTIVEFORUM_NUMBER_EXPLAIN'		=> 'Görüntülenecek En Aktif Forum sayısı.',
	'TS_LASTVISITEDBOT_SETTINGS'			=> 'Son Ziyaret Eden Botlar ayarları',
	'TS_LASTVISITEDBOT_ENABLE'				=> 'Son Ziyaret Eden Botları etkinleştir',
	'TS_LASTVISITEDBOT_ENABLE_EXPLAIN'		=> 'Son Ziyaret Eden Botlar bölümünün gösterilmesini etkinleştir ya da devre dışı bırak.',
	'TS_LASTVISITEDBOT_NUMBER'				=> 'Son Ziyaret Eden Botlar',
	'TS_LASTVISITEDBOT_NUMBER_EXPLAIN'		=> 'Görüntülenecek Son Ziyaret Eden Bot sayısı.',
	'TS_LASTREGISTEREDUSER_SETTINGS'		=> 'Son Kayıt Olan Kullanıcılar ayarları',
	'TS_LASTREGISTEREDUSER_ENABLE'			=> 'Son Kayıt Olan Kullanıcıları etkinleştir',
	'TS_LASTREGISTEREDUSER_ENABLE_EXPLAIN'	=> 'Son Kayıt Olan Kullanıcılar bölümünün gösterilmesini etkinleştir ya da devre dışı bırak.',
	'TS_LASTREGISTEREDUSER_NUMBER'			=> 'Son Kayıt Olan Kullanıcılar',
	'TS_LASTREGISTEREDUSER_NUMBER_EXPLAIN'	=> 'Görüntülenecek Son Kayıt Olan Kullanıcı sayısı.',
));
